### Hierarchy

- IUtilsDiff

## Index

### Properties

- colDiff
- content
- content_diff
- rowDiff
- sizeDiff

## Properties

### colDiff

colDiff: number

- Defined in Utils.ts:16

### content

content: IPageContent

- Defined in Utils.ts:14

### content_diff

content_diff: IPageContent

- Defined in Utils.ts:15

### rowDiff

rowDiff: number

- Defined in Utils.ts:17

### sizeDiff

sizeDiff: boolean

- Defined in Utils.ts:18

Generated using TypeDoc